Bug 56267 - [RFE] Message 'no notes' to the user
[RFE] Message 'no notes' to the user
Status: CLOSED RAWHIDE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-14 14:27 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-29 18:56:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-14 14:27:45 EST
Description of Problem:
Would be nice to message to the user when there are no notes, just as we do
on the History page when there is no history for a server.  Affected page
is /network/system/system_notes_list.pxt

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bret McMillan 2001-11-29 18:56:08 EST
Fixed in cvs.
Comment 2 Jay Turner 2001-11-30 08:18:53 EST
Looks much better on rhn.webdev.  Let's move it to webqa.

Note You need to log in before you can comment on or make changes to this bug.